# Uses of Interface
org.jmol.api.JmolSelectionListener

Packages that use JmolSelectionListener
Package
Description
org.jmol.api
org.jmol.viewer

## Uses of JmolSelectionListener in org.jmol.api

Methods in org.jmol.api with parameters of type JmolSelectionListener
Modifier and Type
Method
Description
`abstract void`
JmolViewer.`addSelectionListener(JmolSelectionListener listener)`
`abstract void`
JmolViewer.`removeSelectionListener(JmolSelectionListener listener)`

## Uses of JmolSelectionListener in org.jmol.viewer

Methods in org.jmol.viewer with parameters of type JmolSelectionListener
Modifier and Type
Method
Description
`void`
Viewer.`addSelectionListener(JmolSelectionListener listener)`
`void`
Viewer.`removeSelectionListener(JmolSelectionListener listener)`